<?xml version="1.0" encoding="UTF-8"?>
<module codename="tr.view.action">
    <module_version install_time="1240144403497" last="true" origin="installer" specification_version="1.0.5">
        <file crc="3269183743" name="config/Modules/tr-view-action.xml"/>
        <file crc="802837990" name="modules/docs/tr-view-action.jar"/>
        <file crc="2758539838" name="modules/tr-view-action.jar"/>
    </module_version>
</module>
